package com.shulead.datasync.manager;

import com.shulead.datasync.entity.UfHzqy;
import com.shulead.datasync.mapper.UfHzqyMapper;
import jakarta.annotation.Resource;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @Classname UfHzqyManager
 * @Description TODO
 * @Version 1.0.0
 * @Date 2024/5/13 17:15
 * @Created by liuxiangshun
 */
@Component
public class UfHzqyManager {
    @Resource
    private UfHzqyMapper ufHzqyMapper;

    public List<UfHzqy> findAll() {
        List<UfHzqy> ufHzqies = ufHzqyMapper.selectList(null);
        return ufHzqies;
    }
}
